/* 
Theme Name:		 PEF Theme
Theme URI:		 http://tobycreative.com.au/
Description:	 Theme for Property Education Foundation
Author:			 Toby Creative
Author URI:		 http://tobycreative.com.au/
Template:		 storefront
Version:		 1.0.0
Text Domain:	 tobycreative
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */

.hidden-content {
	display: none;
}
/* [HEADING] */
h1, h2, h3, h4, h5, h6 {
	font-family: Poppins, "Source Sans Pro", HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande", sans-serif;
}
.site-header {
	padding-top: 24px;
	border: none;
}
.site-header .site-branding {
	width: 100%;
	margin-bottom: 14px;
}
.site-header .property360-logo {
	text-align: center;
}
.site-header .property360-logo img {
	margin: 0 auto;
}
.site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
	max-width: 100%;
}
.site-header .site-branding a {
	float: none;
}
.site-header .site-branding img {
	margin: 0 auto;
}
/* [MENU] */
.storefront-primary-navigation {
	background-color: #025795;
}
.main-navigation ul.menu>li:first-child, .main-navigation ul.nav-menu>li:first-child {
	margin-left: inherit;
}
.main-navigation .menu-toggle {
	width: 100%;
}
.main-navigation ul li a, 
ul.menu li a {
	font-family: Poppins, "Source Sans Pro", HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande", sans-serif;
	color: #fff;
	outline: none;
	text-transform: uppercase;
	text-decoration: none;
}
.main-navigation ul li a:hover, 
.main-navigation ul li:hover > a, 
.site-header ul.menu li.current-menu-item > a {
	color: #fff;
	background-color: #30966a;
	outline: none;
}
.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
	padding: 8px 10px;
}
ul.menu>li>a, ul.nav-menu>li>a {
    padding: 8px 20px;
    font-size: 14px;
}
button.menu-toggle{
	outline: none;
}
.main-navigation ul ul li:hover, .secondary-navigation ul ul li:hover {
	color: #fff;
	background-color: #30966a;
	outline: none;
}
.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a {
	color: #fff;
}

/* [PAGES] */
.content-area .col-full {
	padding-left: 0;
	padding-right: 0;
}
.page .content-area,
.page .content-area .site-main,
.page .content-area .site-main .hentry,
.single-event .content-area,
.single-event .content-area .site-main,
.single-event .content-area .site-main .hentry {
	margin-bottom: 0;
}

/* [HOME] */
.page-template-template-homepage .entry-content, .page-template-template-homepage .entry-header {
    max-width: none;
    margin: inherit;
    text-align: inherit;
}
.page-template-template-homepage:not(.has-post-thumbnail) .site-main,
.page-template-template-homepage .type-page {
	padding-top: 0;
}
.page-template-template-homepage .entry-header {
	display: none;
}

/* [FOOTER] */
.site-footer {
	padding: 0;
}
.footer-navigation {
	background-color: #0272b1;
    clear: both;
    margin-left: -99em;
    margin-right: -99em;
    padding-left: 99em;
    padding-right: 99em;
}
.footer-navigation ul {
	list-style-type: none;
	margin: 0;
}
.footer-navigation ul li {
	display: inline-block;
	float: left;
}
.footer-navigation ul.menu li > a {
    padding: 8px 20px;
    display: block;
	color: #fff;
}
.footer-navigation ul.menu li:hover > a,
.footer-navigation ul.menu li.current-menu-item > a {
	background-color: #30966a;
}
.site-info {
	text-align: center;
	padding: 16px 0;
}
.site-call-us {
    text-align: center;
    padding: 30px 0;
}
.site-call-us .pef_phone {
	font-size: 32px;
	font-weight: bold;
	line-height: 1.2;
}
.site-call-us .pef_phone:nth-child(2) {	
	color: #025795;
}
.site-footer-social-media {
	margin: 30px 0;
	text-align: center;
}
.site-footer-social-media h2 {
	font-weight: bold;
	color: #025795;
}
.site-footer-social-media a.pef-social-media-link {
	text-decoration: none;
	font-size: 36px;
	color: #025795;
	margin: 2px;
	
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.site-footer-social-media a.pef-social-media-link:hover {
	color: #30966a;
}

#toby_credits {
    padding-right: 32px;
	margin-top: 10px;
}
#toby_credits a {
	position: relative;
}
#toby_credits a:after {
	content: '';
    width: 33px;
    height: 25px;
    position: absolute;
    top: -3px;
    left: 5px;
    background: url(assets/images/toby-logo-25x25.png) no-repeat;	
	background-color: #000;
	background-position: center center;
}
.site-header .site-branding a {
	outline: none;
}

/* [CONTACT FORM 7] */
.wpcf7 .screen-reader-response {
	display: none;
}
.wpcf7 .wpcf7-not-valid-tip {
	color: #ff2626;
}
.wpcf7 .wpcf7-response-output {
    margin: 0 0 10px 0;
    padding: 10px;
}
.wpcf7 .wpcf7-response-output {
	border: inherit;
}
span.required {
	color: #ff2626;
}

/* SIDEBAR */
.widget .widget-title, .widget .widgettitle {
	font-size: 1.618em;
    padding-bottom: 0.3em;
    margin-bottom: 0.75em;
	color: #E96F24;
}
.widget-area .widget {
	font-size: inherit;
	font-weight: inherit;
}

/* [EVENTS] */
.single-event .entry-header .posted-on {
	display: none;
}
.single-event .eventorganiser-event-meta {
    margin-top: 0;
}
.eo-tc-event .eo-event-header {
	margin-bottom: 1em;
}
.eo-tc-event {
	padding: 0 0 25px;
    border-bottom: 1px solid #ddd;
}
.single-event .eo-event-venue-map {
	margin-bottom: 30px;
}
.single-event .nav-links a {
	font-family: Poppins, "Source Sans Pro", HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande", sans-serif;
	
	color: #fff;
	background-color: #30966A;
	text-decoration: none;
	
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.single-event .nav-links a:hover {
	background-color: #27815A;
}
.archive article .eo-event-content {
	margin: 0;
}
.eo-event-meta {
	list-style-type: none;
    margin-left: 0 !important;
    margin-top: 0 !important;
}
.eo-event-meta > li {
	position: relative;
	padding-left: 24px;
}
.eo-event-meta > li:before {
	font-family: FontAwesome;
	font-size: 16px;
	position: absolute;
	left: 0;
    text-align: center;
    width: 20px;
}
.eo-event-meta > li:nth-child(1):before {
	content: "\f073";
}
.eo-event-meta > li:nth-child(2):before {
	content: "\f041";
}
.eo-event-meta > li:nth-child(3):before {
	content: "\f0e8";
}
.eo-event-meta > li:nth-child(4):before {
	content: "\f02c";
}
.toby-event-register {
	margin: 30px 0;
	text-align: center;
}
.toby-event-register .button, .widget .eo-events .button {
	font-family: Poppins, "Source Sans Pro", HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande", sans-serif;
	
	color: #fff;
	background-color: #30966A;
	text-decoration: none;
	
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.toby-event-register .button:hover, .widget .eo-events .button:hover {
	color: #fff;
	background-color: #27815A;
}

.widget-area .widget .eo-events > li {
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.widget-area .widget .eo-events .button {
    font-weight: inherit !important;
    font-size: 0.85em;
}
/* [Calendar] */
button.fc-state-default,
button.ui-datepicker-trigger {
	outline: none;
	
	background-color: #30966A;
	
	border: 1px solid;
	
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
    color: #fff;
	text-shadow: inherit;

    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
		
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
button.fc-state-default:hover,
button.ui-datepicker-trigger:hover {
	background-color: #165f40;
    border: 1px solid #0e4a31;
}
.site-header .site-property360-logo img {
	max-width: 200px;
	margin: 0 auto;
}

.eo-event-details.event-entry-meta img.attachment-thumbnail {
    width: 50%;
    float: right !important;
}

/* === CSS p360 header footer backup === */
.col-full.p360backup {
    position: relative;
    max-width: 71.5em;
    margin-left: auto;
    margin-right: auto;
    min-height: 102px;
    border-bottom: 12px solid #6bb6b1;

}
.primary-navigation-p360.main-navigation {
    clear: none;
}
.primary-navigation-p360.main-navigation li a:hover {
    background: #6fbfba;
    color: white !important;
}

ul#menu-p360-backup-menu li {
    position: relative;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 0;
}
ul#menu-p360-backup-menu a {
    text-transform: uppercase;
    padding: 12px 12px;
}
.p360backup .current_page_item a {
    background-color: #70BFBA !important;
    color: white !important;
}
ul#menu-p360-backup-menu li a {
    display: block;
    font-size: 17px;
    color: #8c9192;
}
ul#menu-p360-backup-menu {
    position: absolute;
    bottom: 0;
}
.site-property360-logobackup {
    float: left;
    display: block;
    margin-right: 0.6993%;
    width: 24.47552%;
}

ul#menu-p360-backup-menu {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    font-size: 0;
}
@media screen and (min-width: 701px) {
.primary-navigation-p360 {
    float: left;
    display: block;
    margin-right: 0.6993%;
    width: 49.65035%;
}
}

.primary-navigation-p360 {
    position: static;
    margin-left: 5px;
    min-height: 195px;
}
#header-search form {
    position: absolute;
    right: 0;
    bottom: 20px;
}

#header-search .search-form {
    float: right;
    font-size: 0;
}
#header-search .search-form label {
    width: auto;
    display: inline-block;
    vertical-align: middle;
    min-width: 15px;
    margin-left: 5px;
    background: #F2F2F2 url(/wp-content/uploads/2017/07/search.png) center right 5px no-repeat;
}
.#header-search search-form .screen-reader-text {
    display: none;
}

#header-search .screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
#header-search .search-form input.search-field {
    width: 200px;
    padding: 7px 7px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    border: none;
    background-color: transparent;
    color: black;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}
#header-search .search-form .search-submit {
    display: none;
}
.p360backup #logo {
    display: block;
    height: 195px;
    background: url(/wp-content/uploads/2017/07/logo.png) left bottom no-repeat;
    background-size: contain;
    text-indent: -1000em;
}

.p360footer {
    padding: 50px 0;
    background-color: #DCDCDC;
}

.container.p360footer {
    max-width: 71.5em;
    margin-left: auto;
    margin-right: auto;
}
.p360footer .wrapper, .p360footer .menu li a {
    font-size: 14px;
}
.p360footer #property-education-foundation {
    float: left;
    display: block;
    margin-right: 0.6993%;
    width: 24.47552%;
    text-align: center;
    padding: 0 0 0 40px;
}
.p360footer #menu-pef {
    float: left;
    display: block;
    margin-right: 0.6993%;
    width: 24.47552%;
    color: #E96F24;
    text-align: left;
}
.p360footer h1 {
    margin-bottom: 10px;
    font-size: 18px;
    text-transform: uppercase;
    color: #e96f24;
    font-weight: bold;
    font-family: arial, sans-serif !important;
}
.p360footer #menu-footer {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    font-size: 0;
}
.p360footer .menu li {
    display: block;
    margin: 0 0 10px 0;
}

.p360footer .menu ul {
    padding: 0px !important;
    margin: 0px;
}
.p360footer .menu li a {
    color: #8c9192;
    text-transform: uppercase;
    padding: 0px !important;
}
.p360footer #menu-footer {
    float: left;
    display: block;
    margin-right: 0.6993%;
    width: 24.47552%;
    color: #E96F24;
    text-align: left;
}
.p360footer #menu-footer .menu {
    -moz-column-count: 2;
    -moz-column-gap: 40px;
    -webkit-column-count: 2;
    -webkit-column-gap: 40px;
    column-count: 2;
    column-gap: 40px;
    vertical-align: top;
    display: block !important;
}
.p360footer #social:last-child {
    margin-right: 0;
}

.p360footer #social {
    float: left;
    display: block;
    margin-right: 0.6993%;
    width: 24.47552%;
    text-align: center;
    padding: 0 0 0 40px;
}

.left-sidebar-menu ul li a {
    color: #6d6d6d;
    padding: 0px !important;
    font-size: 14px;
}
.left-sidebar-menu li {
    margin: 0 0 8px;
}
.left-sidebar-menu .sub-menu li {
    margin: 0 0 0px;
}
.left-sidebar-menu ul.sub-menu {
    padding: 0 0 0 25px !important;
}
.left-sidebar-menu ul {
    list-style: none;
    padding: 0px !important;
    margin: 0px;
}

/* col backup */
.left-sidebar-menu {
    float: left;
    width: 18%;
}
.right-sidebar .tempcenter {
    width: 55%;
    float: left;
    margin-right: 4.347826087%;
}
@media (max-width: 767px) {
	.right-sidebar .tempcenter {
	 width: 100%;
	}
	.left-sidebar-menu {
		display:none;
	}
}
/* [PEF Testimonials Carousel] */
.pef-testimonial-carousel .pef-testimonial-content {	
	background-color: #309569;
	color: #fff;
	
	padding: 20px;
	
	text-align: center;
}

.pef-testimonial-carousel .pef-testimonial-text {
	font-size: 1em;
	font-style: italic;
	margin-bottom: 1em;
}
.pef-testimonial-carousel .pef-testimonial-title {
	font-size: 1.500em;
}
.pef-testimonial-carousel .pef-testimonial-position-company {
	font-size: 1.200em;
}

.pef-testimonial-carousel .owl-nav .owl-prev {
    position: absolute;
    display: block !important;
	
    padding: 0;
    margin: 0;
    line-height: 1;
	
    background: transparent;
	text-shadow: 1px 1px 3px #111;
	
    font-size: 80px;
	
	top: 35%;
	left: -5%;
}
.pef-testimonial-carousel .owl-nav .owl-prev:hover {
	background: transparent;
}
.pef-testimonial-carousel .owl-nav .owl-next {
    position: absolute;
    display: block !important;
	
    padding: 0;
    margin: 0;
    line-height: 1;
	
    background: transparent;
	text-shadow: 1px 1px 3px #111;
	
    font-size: 80px;

	top: 35%;
	right: -5%;
}
.pef-testimonial-carousel .owl-nav .owl-next:hover {
	background: transparent;
}
.pef-testimonial-carousel .owl-nav .owl-prev i, .pef-testimonial-carousel .owl-nav .owl-next i {
	
}

@media (min-width: 640px) {
	.site-header {
		text-align: center;
	}
	.site-header .site-branding {
		width: inherit;
		float: none;
		display: inline-block;
		margin: 0;
	}
	.site-header .site-property360-logo {
		float: none;
		display: inline-block;
		margin: 0;
		margin-bottom: 32px;
	}
	.pef-testimonial-carousel .pef-testimonial-content  {
		padding: 20px;
	}
	.pef-testimonial-carousel .owl-nav .owl-prev {
		top: 35%;
		left: -10%;
	}
	.pef-testimonial-carousel .owl-nav .owl-next { 
		top: 35%;
		right: -10%;
	}
}
@media (min-width: 768px) {
	.main-navigation ul li, .secondary-navigation ul li	{
		float: left;
	}
	.site-header .site-branding {
		margin-bottom: 10px;
	}
	.site-header-cart .widget_shopping_cart, .main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children	 {
		background-color: #025795;
	}
	.pef-testimonial-carousel .pef-testimonial-content {		
		padding: 40px;
	}
	.pef-testimonial-carousel .owl-nav .owl-prev {
		top: 35%;
		left: -8%;
	}
	.pef-testimonial-carousel .owl-nav .owl-next { 
		top: 35%;
		right: -8%;
	}
}
@media (min-width: 1024px) {
	.pef-testimonial-carousel .owl-nav .owl-prev {
		top: 35%;
		left: -5%;
	}
	.pef-testimonial-carousel .owl-nav .owl-next { 
		top: 35%;
		right: -5%;
	}
}

@media (max-width: 767px) {
	.site-header {
		margin-bottom: 30px;
	}
	.storefront-primary-navigation {
		background-color: #fff;
	}
	.handheld-navigation {
		background-color: #025795;
	}
	.main-navigation ul.menu, .main-navigation ul.nav-menu {
		float: none;
	}
	.footer-navigation {
		padding: 0;
		margin: 0;
		margin-left: -2.617924em;
		margin-right: -2.617924em;
	}
	.footer-navigation ul li {
		display: block;
		width: 50%;
		float: left;
		text-align: center;
	}
	.footer-navigation ul li:last-child:nth-child(odd) {
		width: 100%;
	}
}
@media (max-width: 567px) {
	.col-full .col-full {
		margin: 0;
	}
}
@media (max-width: 480px) {
	.site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img,
	.site-header .property360-logo img {
		max-width: 240px;
	}
}